/*首頁頁籤*/
.home_tab_page{ width: 100%; float: left; z-index: 10; clear: both; display: block; position: relative; padding-top: 0px; background-color: #CCC; }
.home_tab_box{width: 100%; float: left; z-index: 10; clear: both; display: block; position: relative;}
.home_content_tab{ clear: both; float: left; width: 100%; display: block; position: relative; z-index: 10000; }
.home_content_tab > .home_tab_nav { text-align: left; list-style: none; clear: both; float: left; width: 80%; margin-right: 10%; margin-left: 10%; margin-bottom: 0px; padding: 0px; }
.home_content_tab > .home_tab_nav > li { float: none; display: inline-block; margin: 0px; padding: 0px; }
.home_content_tab > .home_tab_nav li > a { color: #cfd9e6; background-color: transparent; transition: all 0.2s;position: relative;display: block;padding: 10px 15px; }
.home_content_tab > .home_tab_nav li > a:hover { color: #32c5d2; transition: all 0.2s; }
.home_content_tab > .home_tab_nav > li > a > i { font-size: 38px; }
.home_content_tab > .home_tab_nav > li > a > .c-title { display: block; color: #525e64; font-size: 15px; text-transform: uppercase; font-family: "Roboto Condensed", sans-serif; margin-top: 10px; margin-right: 0; margin-bottom: 10px; margin-left: 0; }
.home_content_tab > .home_tab_nav > li > a > .c-content-line-icon { width: 55px; height: 55px; background-color: #999; }
.home_content_tab > .home_tab_nav > li.active{  
-webkit-border-top-left-radius: 8px;-webkit-border-top-right-radius: 8px;-moz-border-radius-topleft: 8px;-moz-border-radius-topright: 8px;border-top-left-radius: 8px;border-top-right-radius: 8px;}
.home_content_tab > .home_tab_nav > li.active > .c-arrow { position: relative; }
.home_content_tab > .home_tab_nav > li.active > .c-arrow:before { bottom: 100%; left: 50%; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border: 13px solid transparent; margin-left: -13px; }
.home_content_tab > .home_tab_nav > li:not(.active) > a > .c-content-line-icon { opacity: 0.9; filter: alphaopacity=90; background-image: url(../img/content/line-icons/dark1.png); }
.home_content_tab > .home_tab_nav > li + li { margin-left: 20px; }

.home_content_tab > .home_tab_nav li:hover > a { color: #069; }
.home_content_tab > .home_tab_nav li.active > a { color: #069; }
.home_content_tab > .home_tab_nav li.active > a:hover { color: #069; }
.home_content_tab > .home_tab_nav li.active > .c-arrow:before { border-bottom-color: #2f353b; }

.home_content_tab > ul > li.active > a > .c-title,
.home_content_tab > ul > li:hover > a > .c-title { color: #069; font-weight: bold; }
.home_content_tab > ul > li.active > a > .c-content-line-icon,
.home_content_tab > ul > li:hover > a > .c-content-line-icon { background-image: url(../../img/content/line-icons/default.png); }

/*頁籤內容*/
.home_content_tab > .home_tab_content { background-color: #2f353b; clear: both; float: left; width: 100%; }
.home_content_tab > .home_tab_content .container{ clear: both; float: left; width: 80%; margin-right: 10%; margin-left: 10%; }
.home_content_tab > .home_tab_content .tab-content { overflow: auto; clear: both; float: left; width: 100%; padding-top: 40px; padding-right: 0; padding-bottom: 40px; padding-left: 0; }
.home_content_tab > .home_tab_content .tab-pane_page{ clear: both; width: 100%; margin-bottom: 20px; float: left; display: inline-block; }

.home_content_tab > .home_tab_content .tab-pane_page > a img { float: right; margin-left: 100px; padding: 5px; border: 1px solid rgba(255, 255, 255, 0.1); height: auto; width: 400px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; }
.home_content_tab > .home_tab_content .tab-pane_page > h1, .home_content_tab > .home_tab_content .tab-pane_page > h4 { color: #ffffff; font-size: 24px; }
.home_content_tab > .home_tab_content .tab-pane_page > .c-title { color: #97a1ac; }
.home_content_tab > .home_tab_content .tab-pane_page > h1, .home_content_tab > .home_tab_content .tab-pane_page > h4 { margin-bottom: 16px; }
.home_content_tab > .home_tab_content .tab-pane_page > img { float: right; margin-left: 100px; padding: 5px; border: 1px solid rgba(255, 255, 255, 0.1); height: auto; width: 400px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; }
.home_content_tab > .home_tab_content .tab-pane_page > .c-title { line-height: 1.6em; }
.home_content_tab > .home_tab_content .tab-pane_page p { color: #838e9a; font-size: 15px;}
.home_content_tab > .home_tab_content .tab-pane_page > .btn { margin-top: 12px; }
.c-theme-btn.btn { color: #ffffff; background: #32c5d2; border-color: #32c5d2; }
.c-theme-btn.btn:hover{color: #ffffff; background: #27a8b4; border-color: #27a8b4; }
.btn.btn-sm { padding: 6px 18px 4px 18px;}

.c-content-line-icon { background-image: url(../img/content/line-icons/default.png); display: inline-block; width: 60px; height: 60px; background-size: cover; }
.c-content-line-icon.c-icon-25 { background-position: 0px 2400%; }

@media screen and (max-width: 1680px) {
.home_content_tab > .home_tab_nav { width: 90%; margin-right: 5%; margin-left: 5%; }
.home_content_tab > .home_tab_content .container{  width: 90%; margin-right: 5%; margin-left: 5%; }
}
@media screen and (max-width: 1280px) {

}


@media (max-width: 991px) {
/* 991px */
.home_content_tab > .home_tab_content .tab-pane_page > img { float: none; margin-left: 0px; clear: both; }
.home_content_tab > .home_tab_content .tab-pane_page > h1, .home_content_tab > .home_tab_content .tab-pane_page > h4 { clear: both; display: block; float: left; width: 100%; }

.home_tab_page{  padding-top: 20px; }
.home_content_tab > .home_tab_nav a > i { font-size: 40px; }
.home_content_tab > .home_tab_nav a > .c-title { margin: 10px 0; }
.home_content_tab > .home_tab_content img { width: 100%; float: none; clear: both; padding: 0; margin-bottom: 20px; }
.home_content_tab > .home_tab_content .tab-pane_page > a img { float: left; margin-left: 0px; clear: both; }
.home_content_tab > .home_tab_content .tab-pane_page > .btn { margin-top: 12px; float: left; }
}

@media (max-width: 767px) {
/* 766px */
.home_tab_page{  padding-top: 20px; }
.home_content_tab > .home_tab_content img { width: 100%; float: none; clear: both; padding: 0; margin-bottom: 20px; }
.home_content_tab > .home_tab_content h4 { margin: 0px 0; }

.home_content_tab > .home_tab_nav { width: 94%; margin-right: 3%; margin-left: 3%; }
.home_content_tab > .home_tab_nav li > a { padding: 10px 15px;  }
.home_content_tab > .home_tab_nav > li + li { margin-left: 10px; }


}

@media screen and (max-width: 480px){
.tab-pane_img{ width: 100%; float: right; }
.tab-pane_txt{ width: 100%; float: left; margin-right: 0%;}

.home_content_tab > .home_tab_nav { width: 94%; margin-right: 3%; margin-left: 3%; }
.home_content_tab > .home_tab_nav > li { background-color: #E3E3E3; -webkit-border-top-left-radius: 8px; -webkit-border-top-right-radius: 8px; -moz-border-radius-topleft: 8px; -moz-border-radius-topright: 8px; border-top-left-radius: 8px; border-top-right-radius: 8px; }
.home_content_tab > .home_tab_nav li > a { padding: 5px;  margin: 0px; }
.home_content_tab > .home_tab_nav > li > a > .c-title { margin: 10px 0; font-size: 13px; }
.home_content_tab > .home_tab_nav > li + li { margin-left: 0px; }

.home_content_tab > .home_tab_nav > li.active{  background-color: #2f353b; }
.home_content_tab > ul > li.active > a > .c-title{ color: #FFF; font-weight: bold; }
.home_content_tab > ul > li:hover > a > .c-title {  font-weight: bold; }
}